/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */ 
#wrapper {
	background: none;
}
div#bg_header {
	height: 120px;
	position: relative;
	width: 100%;
}
.layout_order #wrapper div#bg_top{
	height: 0;
}
#header_secure_link{
	background: none;
	display: none;
}
#bg_header div#header_show_search{
	display: none;
	position: static;
	float: right;
	width: 180px;
	height: 29px;
	margin-top: 3px;
}
#bg_header #header_icons div#header_show_search{
	display: inline-block;
}
#bg_header #header_show_search .search .textInput #q::-webkit-input-placeholder {
	color:#735252;
}
#bg_header #header_show_search .search .textInput #q::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#735252;
}
#bg_header #header_show_search .search .textInput #q::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#735252;
}
#bg_header #header_show_search .search .textInput #q:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#735252;
}
#bg_header div#main_nav_bg > ul#header_main_nav > li.link_pages {
	display: none;
}

#bg_header div#bg_header {
	position:relative;
	height: 120px;
	width: 100%;
	background: white;
	z-index: 9;
}
div#bg_header:after {
	content: "";
	background: url(pattern.png);
	height: 37px;
	width: 100%;
	position: absolute;
	top: auto;
	right: 0px;
	left: 0px;
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.35);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.35);
	box-shadow: 0 3px 7px rgba(0,0,0,.35);
	bottom: 0px;
	z-index: 9999;
}
#bg_header .fix_nav_big {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 30px;
	text-align: center;
	z-index: 9999;
	margin-top: 0px;
	background: #37a8cc;
}
#bg_header .fix_nav_big .element_general_prime_categories {
	width: 100%;
	bottom: 0;
	top: 0;
	display: block;
	max-width: 960px;
	height: 30px;
}
#bg_header .element_general_prime_categories h3{
	display: none;
}
#bg_header .fix_nav_big .element_general_prime_categories .store_categories {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#bg_header .fix_nav_small {
	max-width: 960px;
	margin: 0 auto;
	display: block;
	height: 100%;
	width: 100%;
}
#bg_header div#bg_top {
	height: 0;
}

#bg_header div#layout_header {
	height: 100%;
	border-bottom: none;
}
#bg_header div#main{
	margin: 0 auto;
}
#bg_header ul.element_general_links.more {
	display: none;
}
/* --- end layout_header --- */ 

/* --- header_logo --- */
#bg_header div#header_logo {
	display: block;
	position: absolute;
	width: 243px;
	height: 69px;
	right: 0;
	top: 5px;
}
#bg_header div#header_logo a {
	display: block;
	width: 100%;
	height: 100%;
}
#bg_header div#header_logo a img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
/* --- end_header_logo --- */

/* --- header_cart_nav_header --- */
#bg_header div#header_icons {
	display: block;
	width: auto;
	height: 38px;
	position: absolute;
	top: 40px;
	right: auto;
	z-index: 999;
	left: 0px;;
}
#bg_header #header_cart_nav li.href_homepage {
	display: none;
}
#bg_header #header_cart_nav {
	width: 59px;
	height: 37px;
	position: absolute;	
	left: 0;
	right: auto;
	bottom: 0;
	top: auto;
	background-color: #eb61bb;	
	margin: 0;
	z-index: 99999;
}
#bg_header #header_cart_nav li {
	float: none;
	padding: 0;
	height: 100%;
	width: 100%;
	position: relative;
}
#bg_header span.cart_with_items {
	direction: ltr;
	text-align: center;
}
#bg_header #header_cart_nav * {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background: none;
	visibility: visible;
	font-size: 9px;
	font-weight: normal;
	height: 100%;
}
#bg_header #header_cart_nav .link_order_with_counter a b {
	width: 20px;
	letter-spacing: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 12px;
	position: absolute;
	font-size: 13px;
	height: 15px;
	font-weight: normal;
	color: white;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#bg_header #header_cart_nav span.cart_with_items {
	width: 25%;
	height: 45%;
	float: none;
	font-size: 0;
	top: 5px;
	letter-spacing: 8px;
	color: rgb(70, 70, 70);
	font-weight: normal;
	text-align: center;
	position: absolute;
	left: 2px;
}
#wrapper #bg_header span.cart_with_items span {
	display: none;  
}
#bg_header #header_cart_nav li.link_order_with_counter {
	background: url(cart.png) no-repeat 19px center;
}
/*secure*/
#bg_header #header_secure_link {
	display: none;
}
/*special cart*/
#wrapper #main_cart > table > tbody > tr > td.upgrades > div div {
	color: rgb(0, 0, 0) !important;
}
.special_cart #wrapper .special_cart_with_upgrades td.upgrades > div {
	border: none;
}
#bg_header .cart.special_cart_with_upgrades.visible {
	visibility: visible;
	opacity: 1;
	left: 0px;
	right: auto;
	top: 121px !important;
	width: 317px;
	height: auto;
	border: 1px solid #e6e6e6;
	z-index: 99999;
	-moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
}
#bg_header .cart.special_cart_with_upgrades div.scroll_div {
	margin-top: 0;
	height: 337px !important;
}
#bg_header .cart.special_cart_with_upgrades div#main_cart {
	border: none;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001 {
	background: rgb(240, 240, 240) !important;
	opacity: 1 !important;
}
#wrapper #remove_all_cart > li > a {
	color: #565656 !important;
	font-size: 12px;
}
div#remove_all_cart {
	display: block;
	left: 0;
	z-index: 999;
	cursor: pointer;
	width: 100%;
	height: 35px;
	background: #fff;
}
#wrapper #remove_all_cart > li {
	display: block;
	position: absolute;
	text-align: right;
	background: url(https://files-ptdpritol.netdna-ssl.com/system/photos/154269/original/7e865093c34fa7d6f95445996029cd8a.png?1485269072) no-repeat 3px 2px;
	height: 21px;
	width: 72px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 0px;
	top: 8px;
	left: 7px;
	line-height: 21px;
}
#wrapper #bg_header #layout_header > div.cart.special_cart_with_upgrades.visible > div.scroll_div > li {
	display: block;
	position: absolute;
	padding: 0;
	text-align: right;
	background: url(empty_cart.png) no-repeat 3px 2px;
	height: 22px;
	width: 78px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 7px;
	bottom: 0;
	top: 2px;
	left: 11px;
	color: rgb(0, 0, 0) !important;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.delete_btn a {
	background: url(bin.png) no-repeat;
	width: 100%;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.delete_btn {
	left: 199px;
	bottom: 4px !important;
	width: 21px;
}
.special_cart div#main_cart table tr td {
	padding: 0 6px;
	text-align: center;
	position: static;
}
.special_cart div#main_cart table tr td.upgrades {
	position: absolute;
	top: 53px;
	right: 72px;
	height: 23px;
	overflow: hidden;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.price_item_x {
	display: block;
	width: 75px;
	color: #000 !important;
	font-size: 15px;
	position: static;
	margin-right: 145px;
	margin-top: 81px;
}
#wrapper #layout_header .special_cart_with_upgrades .quantity {
	width: 26px;
	height: 21px;
	margin: 0 auto;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 21px;
	color: #707070 !important;
	line-height: 21px;
	font-size: 11px;
}
#layout_header div.cart.special_cart_with_upgrades .cart_small_button {
	display: block;
	width: 100%;
	height: 21px;
	padding-top: 0px;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a {
	width: 21px;
	height: 21px;
	border: 1px solid #ebebeb;
	border-radius: 0;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a.reduce {
	float: right;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a {
	display: inline-block;
	float: left;
	margin: 0;
}
#layout_header .special_cart_with_upgrades .quantity:after {
	content: none;
}
#wrapper div.cart.special_cart_with_upgrades.visible .count-price-wrapper {
	display: block;
	width: 230px;
	margin: 7px auto 10px;
	position: relative;
}
#wrapper div.cart.special_cart_with_upgrades div.count {
	margin-left: 19px;
}
#wrapper div.cart.special_cart_with_upgrades div.count > div {
	width: 80px;
	height: 100%;
	margin: 0;
}
#wrapper div.cart.special_cart_with_upgrades div.count > div span.pos_1, #wrapper div.cart.special_cart_with_upgrades div.count > div span.pos_0 {
	display: inline-block;
	font-size: 17px;
	font-weight: normal;
	color: #252525;
	line-height: 18px;
}
#wrapper div.cart.special_cart_with_upgrades div.count:after {
	content: "\f0d9";
	width: 20px;
	height: 20px;
	font-size: 20px;
	position: absolute;
	color: #acacac;
	left: -43px;
	line-height: 29px;
	top: 0;
	font-family: fontAwesome;
	display: block;
	text-align: center;
}
div.cart.special_cart_with_upgrades .cart_close_btn {
	display: block;
	width: 36px;
	height: 36px;
	background: url(x_icon.png) no-repeat center center;
	font-size: 0;
	left: auto;
    right: -39px;
	border-radius: 0;
	top: -2px;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr:first-child {
	border-top: 1px solid #e5e5e5;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr:last-child {
	border-bottom: 1px solid #e5e5e5;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr {
	height: auto;
	width: 92%;
	margin: 0 auto;
	padding: 0;
	min-height: 111px;
}
#bg_header .cart.special_cart_with_upgrades div#main_cart table tr td:first-child {
	position: absolute;
	left: 0;
	bottom: 12px;
	width: 68px;
	top: auto;
	height: 21px;
	margin-top: 0;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table .img_item {
	width: 70px;
	height: 70px;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table img {
	max-width: 70px;
	max-height: 70px;
}
#wrapper div.cart.special_cart_with_upgrades div#header_cart {
	height: 99px;
	background: none;
}
#wrapper div.cart.special_cart_with_upgrades.visible .login_in_cart {
	display: none;
}
#wrapper div.cart.special_cart_with_upgrades div.sum_all_items_price {
	display: inline-block;
	position: static;
	font-weight: bold;
	line-height: 18px;
}
#wrapper div.cart.special_cart_with_upgrades div.sum_all_items_price > span {
	display: inline-block;
	color: rgb(0, 0, 0);
	font-weight: normal;
}
#wrapper div.cart.special_cart_with_upgrades div.sum_all_items_price > span {
	display: inline-block;
	color: rgb(0, 0, 0);
}
#wrapper div.cart.special_cart_with_upgrades div.checkout_count {
	height: 100%;
	border: none;
}
#wrapper div.cart.special_cart_with_upgrades.visible .count-price-wrapper {
	display: block;
	width: 262px;
	margin: 16px auto 10px;
	position: relative;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop {
	display: inline-block;
	width: 143px;
	height: 46px;
	position: absolute;
	line-height: 46px;
	font-size: 17px;
	padding: 0;
	background: #eb61bb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
	border-radius: 0;
	right: 9px;
	top: 44px;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop:hover {
	background: #fff;
	color: #eb61bb;
	border: #eb61bb solid 1px;
	line-height: 44px;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout {
	display: block;
	width: 268px;
	height: 49px;
	margin: 0 auto;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a {
	display: block;
	width: 146px;
	height: 46px;
	line-height: 46px;
	background: #49b4f2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	position: absolute;
	left: 12px;
	top: 44px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	font-weight: bold;
	border-radius: 0px;
	padding: 0;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a:hover{
	background: #fff;
	color: #49b4f2;
	border: #49b4f2 solid 1px;
	line-height: 44px;
}
#wrapper div.cart.special_cart_with_upgrades.visible .login_in_cart > li.empty_cart a {
	line-height: 26px;
	color: rgb(86, 86, 86);
	font-size: 12px;
	margin-left: 23px;
}
#wrapper div.cart.special_cart_with_upgrades.visible .login_in_cart li.link_customer{
	display: none;
}
.cart.open #cart_icon {
	background: url(cart_open.png) no-repeat 5px 6px;
	width: 34px;
	height: 26px;
	position: absolute;
	background-color: rgb(255, 255, 255);
	top: -7px;
	left: 0;
	padding-right: 7px;
	padding-top: 8px;
}
#main_cart > table > tbody > tr > td:nth-child(1) > div.cart_small_button > a.plus {
	line-height: 13px;
}
#wrapper #main_cart > table > tbody > tr > td:nth-child(1) > div.cart_small_button > a.reduce, #wrapper #main_cart > table > tbody > tr > td:nth-child(1) > div.cart_small_button > a.plus {
	color: #959595;
	line-height: 21px;
}
#wrapper #main_cart > table > tbody > tr > td:nth-child(1) > div.cart_small_button > a.plus {
	line-height: 21px;
}
#header_cart > div.login_in_cart > li.link_customer_signup {
	display: none;
}
#wrapper #bg_header .cart.special_cart_with_upgrades #main_cart > table > tbody > tr > td.title > a {
	color: #252525 !important;
	font-size: 13px;
}
#wrapper div.cart.special_cart_with_upgrades.visible .login_in_cart > li.empty_cart a {
	line-height: 26px;
	color: rgb(86, 86, 86);
	font-size: 12px;
	margin-left: 23px;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001 {
	background: #f0f0f0 !important;
	opacity: 1 !important;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001>div {
	border-radius: 10px !important;
	background: #d2d2d2 !important;
	border: none !important;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001>div:after {
	content: none;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#bg_header #header_main_nav {
	background: none;
	margin-right: 0px;
}
#bg_header #main_nav_bg {
	position: relative;
	float: right;
	display: inline-block;
	width: auto;
	top: 0px;
	right: 0px;
	height: 21px;
}
#bg_header #header_main_nav li a, #wrapper #bg_header #header_main_nav li span span, #header_main_nav li #link_all_items {
	margin: 0;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: center;
	position: relative;
	width: auto;
	height: 100%;
	padding: 0px 8px;
	line-height: 23px;
	display: block;
}
#bg_header #header_main_nav > li:last-child a {
	padding-left: 0px;
}
#bg_header #header_main_nav > li:not(:last-child) > span > a:after, #header_main_nav li.pos_0 a:after, li.href_homepage a:after, #header_main_nav li span span:after{
	content: "";
	font-size: 16px;
	vertical-align: top;
	position: absolute;
	top: 5px;
	color: #735252;
	background-color: #000;
	width: 1px;
	height: 15px;
	line-height: 14px;
	left: 0;
}
#bg_header #header_main_nav > li.image_id_165893.pos_0 > a:after {
	left: -1px;
}
#bg_header #header_main_nav > li:last-child > a:after{
	display: none;
}
#bg_header #header_main_nav li.link_customer span span:after{
	content: none;
}
#bg_header #header_main_nav li.link_all_items {
	display: none;
}
#bg_header #header_main_nav li.link_pages {
	display: none;
}
#bg_header #header_main_nav li:hover, #header_main_nav li, #header_main_nav > li > a:hover, #header_main_nav > li > span > a:hover {
	height: 100%;
	background: none;
	margin: 0;
}
#bg_header #header_main_nav > li a:hover, #wrapper  #bg_header #header_main_nav > li span span {
	background: none;
	margin: 0px;
	color: #eb61bb;
	text-decoration: underline !important;
}
#bg_header #header_main_nav li:first-child {
	background: none;
}
#bg_header #header_main_nav li span span, .layout_items #header_main_nav > li:first-child > a {
	color: #cb5d49;
	background: none;
}
/*all items*/
#bg_header li.link_all_items {
	width: auto;
	float: right;
	display: inline-block;
	list-style: none;
}
#bg_header li.link_all_items > a {
	font-weight: bold;
	color: #37a8cc;
	font-size: 15px;
	line-height: 21px;
}
#bg_header li.link_all_items a#link_all_items:after {
	content: "\f107";
	font-family: fontAwesome;
	padding-right: 3px;
}
/*all items drop*/
#bg_header #header_show_prime_categories {
	display: block;
	width: 470px;
	max-height: 246px;
	overflow: hidden;
	background: #dff1ef;
	border-bottom: none;
	margin-top: 13px;
	left: 0;
	padding: 6px 14px;
	padding-bottom: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	z-index: 999999;
	box-sizing: border-box;
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.15);
	padding-top: 0;
}
#bg_header li.link_all_items:hover > #header_show_prime_categories {
	visibility: visible;
}
#bg_header #header_show_prime_categories .store_categories {
	display: block;
	width: 100%;
	margin: 0;
	border: none;
	background: none;
	padding: 1px 0;
}
#bg_header li.link_all_items #header_show_prime_categories ul.store_categories li {
	display: inline-block;
	float: right;
	width: 28%;
	height: 38px;
	border-bottom: 1px solid #aeddd8;
	overflow: hidden;
}
#bg_header li.link_all_items #header_show_prime_categories ul.store_categories li:not(:nth-child(3n)) {
	margin-left: 30px;
}
#bg_header li.link_all_items #header_show_prime_categories ul.store_categories li a, li.link_all_items #header_show_prime_categories ul.store_categories li span {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 38px;
	color: #735252;
	font-size: 15px;
	padding: 0 11px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	font-weight: normal;
}
#bg_header li.link_all_items #header_show_prime_categories ul ul{
	display: none;
}
#bg_header li.link_all_items #header_show_prime_categories ul.store_categories li:hover a, li.link_all_items #header_show_prime_categories ul.store_categories li:hover span{
	color:#002dad;
}
#bg_header li.link_all_items > a:before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: auto;
	bottom: -15px;
	right: 0px;
	background: transparent;
	visibility: hidden;
}
#bg_header li.link_all_items:hover > a:before, .wrap_all_cat li.link_all_items:hover > a:after {
	visibility: visible;
}
#bg_header li.link_all_items:after {
	content: "";
	background: url(triangle.png) no-repeat 0px center;
	width: 27px;
	height: 10px;
	position: absolute;
	top: auto;
	bottom: -4px;
	display: block;
	right: auto;
	left: 34px;
	margin: auto;
	visibility: hidden;
}
#bg_header li.link_all_items:hover > a:before, li.link_all_items:hover:after {
	visibility: visible;
}
#bg_header li.link_all_items #header_show_prime_categories ul.store_categories li:hover a, li.link_all_items #header_show_prime_categories ul.store_categories li span {
	color: #37a8cc;
}
#bg_header #header_main_nav li.link_customer.from_login, 
#bg_header #header_main_nav li.link_customer_me.from_login, 
#bg_header #header_main_nav li.link_customer_logout.from_login {
	display: block;
}
#bg_header #header_main_nav li.link_customer_logout.from_login a {
	padding-left: 0;
}
#bg_header #header_main_nav li.link_customer_logout.from_login a:after {
	content: none;
}
#bg_header #header_main_nav li.link_customer:not(.from_login), 
#bg_header #header_main_nav li.link_customer_me:not(.from_login), 
#bg_header #header_main_nav li.link_customer_logout:not(.from_login) {
	display: none;
}
#header_main_nav li.link_location {
	display: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#bg_header div#extra_nav div#header_show_search {
	position: static;
	display: inline-block;
	float: left;
	height: 100%;
	width: 210px;
	margin-left: 309px;
}
#bg_header div#header_show_search > form.search {
	display: block;
	width: 100%;
	height: 100%;
}
#bg_header div#header_show_search > form.search * {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
#bg_header #header_show_search .search .textInput #q {
	width: 100%;
    height: 100%;
    background: #fff;
    position: static;
    border: solid 1px rgb(191, 191, 191);
    color: #999;
    left: 0;
    font-size: 13px;
    box-sizing: border-box;
    padding: 0px 10px 0px 0px;
    font-weight: normal;
}
#bg_header div#header_show_search > form.search div#searchBtnHook {
	width: 29px;
	height: 28px;
	position: absolute;
	top: 0px;
	right: auto;
	left: 5px;
}
#bg_header div#header_show_search > form.search .searchButton input[type="submit"] {
	background: url(search.png) no-repeat center 6px;
	width: 100%;
	height: 100%;
}
#bg_header div#extra_nav {
	width: auto;
	display: block;
	height: 30px;
	position: absolute;
	right: auto;
	top: 5px;
	left: 0px;
}
div#header_show_search > form.search > div > label > input#q::-webkit-input-placeholder {
	color: #999;
}
div#header_show_search > form.search > div > label > input#q:-moz-placeholder { /* Firefox 18- */
	color: #999;
}
div#header_show_search > form.search > div > label > input#q::-moz-placeholder {  /* Firefox 19+ */
	color: #999;
}
div#header_show_search > form.search > div > label > input#q:-ms-input-placeholder {  
	color: #999;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
#bg_header ul.element_general_links.icons {
	position: static;
	line-height: 30px;
	height: 100%;
	float: right;
	margin-left: 2px;
}
#bg_header ul.element_general_links.icons li {
	display: block;
	float: right;
	padding-right: 38px;
	height: 100%;
	margin-left: 20px;
}
#bg_header ul.element_general_links.icons li.delivery {
	background: url(delivery.png) no-repeat right 4px;
}
#bg_header ul.element_general_links.icons li.service {
	background: url(phone.png) no-repeat right 4px;
}
#bg_header ul.element_general_links.icons li a {
	font-weight: normal;
	color: #000;
	font-size: 16px;
	line-height: 17px;
	display: block;
	height: 100%;
}
#bg_header ul.element_general_links.icons li.service a {
	font-size: 14px;
}
#bg_header ul.element_general_links.icons li a span {
	display: block;
	font-size: 14px;
}
#bg_header ul.element_general_links.icons li.service a span {
	font-size: 16px;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
#bg_header div.element_general_login_logout {
	display: none;
}
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 

/*prime categories*/
div#bg_header div#header_group1 > div.element_general_prime_categories.macbubi {
	height: 37px;
	width: 90%;
	display: none;
	margin: 0 auto;
	position: absolute;
	top: auto;
	bottom: 0;
	z-index: 99999;
	background: none;
	right: 0px;
}
div#bg_header div#header_group1 > #header_icons ~ div.element_general_prime_categories.macbubi{
	display: block;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories{
	width: 100%;
	display: block;
	height: 99%;
	background: none;
	margin: 0;
	text-align: right;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li{
	display: inline-block;
	width: auto;
	height: 100%;
	position: static;
	background: none;
	line-height: 33px;
	z-index: 9999;
	margin: 0 30px;	
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li:first-of-type {
	margin-right: 0;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > a ,div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > span {
	line-height: 37px;
	height: 100%;
	background: none;
	font-size: 20px;
	color: #eb61bb;
	font-weight: bold;
	text-align: center;
	overflow: visible;
	box-sizing: border-box;
	display: block;
	width: auto;
	margin: 0 auto;
	padding: 0px;
	border: none;
	max-height: 37px;
	text-align: center;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > a:before, div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > span:before {
	content: "";
	background-color: #49b4f2;
	width: 100%;
	height: 2px;
	display: none;
	position: absolute;
	top: 5px;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li:hover > a:before, div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > span:before{
	display: block;
}
div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li:hover > a, div#bg_header div.element_general_prime_categories.macbubi > ul.store_categories > li > span{
	color: #49b4f2;
}
#bg_header .element_general_prime_categories > .store_categories > li:last-child{
	border-left: none;
}
#bg_header .element_general_prime_categories .store_categories > li > a, #bg_header .element_general_prime_categories .store_categories > li > span{
	line-height: 21px;
	height: 100%;
	background: none;
	font-size: 15px;
	color: #000;
	font-weight: normal;
	text-align: center;
	overflow: visible;
	box-sizing: border-box;
	display: table-cell;
	width: auto;
	margin: 0 auto;
	padding: 0px 14px;
	vertical-align: middle;
	position: relative;
}
#bg_header .element_general_prime_categories > .store_categories > li span {
	color: #006ab6;
}
#bg_header .element_general_prime_categories .store_categories > li:first-child > a, #bg_header .element_general_prime_categories .store_categories > li:first-child > span{
	padding-right: 0px;
}
#bg_header .element_general_prime_categories .store_categories > li:last-child{
	border-left: none;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover:before{
	content: "";
	height: 25px;
	width: 735px;
	background: none;
	display: block;
	position: absolute;
	top: 30px;
	z-index: 99;
	right: 0;
}
#bg_header .element_general_prime_categories > .store_categories > li:not(:last-child) > a:after,
#bg_header .element_general_prime_categories > .store_categories > li:not(:last-child) > span:after {
	color: #959595;
	left: -34px;
	right: auto;
	display: block;
	z-index: 99999;
	top: 2px;
	content: "|";
	font-size: 16px;
	vertical-align: top;
	position: absolute;
	width: auto;
	height: 16px;
	line-height: 14px;
	font-weight: normal;
	bottom: 0px;
	margin: auto;
}
/*drop*/
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper {
	position: absolute;
	display: none;
	width: 960px;
	height: 374px;
	top: 29px;
	right: 0;
	overflow: hidden;
	background: #fffbf5;
}
#wrapper #bg_header .drop-wrapper #item_icons > ul > li {
	top: -4px;
	z-index: 999;
}
#bg_header #header_group1 > div.element_general_prime_categories.group_drop_down > ul > li.hover_menu:hover > div > ul {
	display: inline-block;
	background: rgb(222, 221, 221);
	float: right;
	visibility: visible;
	width: 672px;
	height: 372px;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 1000;
	padding-top: 21px;
	border: none;
}
#bg_header .element_general_prime_categories.group_drop_down .ca_group {
	margin-top: 0;
	overflow: hidden;
	height: 239px;
}
#bg_header .element_general_prime_categories.group_drop_down .store_categories ul {
	background: #fffbf5;
	width: 537px;
	padding: 15px 22px 15px 36px;
}
#bg_header .link_all_items #header_show_prime_categories > ul > li > ul > li > a:hover {
	color: rgb(255, 102, 0);
}
#bg_header .ca_group.double {
	width: 100% !important;
}
#bg_header #header_group1 .store_categories li .store_categories li {
	width: 48%;
	height: 25px;
	display: inline-block;
	vertical-align: top;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 5px;
	padding-bottom: 0;
	margin-left: 0;
}
#bg_header #header_group1 .store_categories li .store_categories li.store_category_group_title {
	display: none;
}
#bg_header .store_categories li .store_categories li:hover a, #bg_header .store_categories li .store_categories li:first-child:hover a {
	color:#37a8cc;
	background: none;
}
#bg_header .store_categories li .store_categories li:hover {
	background: none;
}
#bg_header .store_categories li .store_categories li a, #bg_header .store_categories li .store_categories li:first-child a, #bg_header .store_categories li .store_categories li span, #bg_header .store_categories li .store_categories li:first-child span {
	font-size: 17px;
	color: #735252;
	text-align: right;
	line-height: 26px;
	padding: 0;
	background:none;
}
#wrapper #bg_header .link_all_items #header_show_prime_categories > ul > li > ul > li > span {
	font-size: 14px;
}
#bg_header #header_group1 > div.element_general_prime_categories.group_drop_down > ul > li.hover_menu > div > ul > div > li > a {
	font-size: 16px;
}
#bg_header .link_all_items #header_show_prime_categories > ul > li > ul > li > a {
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight: normal;
}
#bg_header .store_categories li:hover .store_categories li{
	position: relative;
}
#bg_header .store_categories li.store_categories li:after,#bg_header .store_categories li .store_categories li:first-child:before {
	content: none;
}
#bg_header .store_list_items .layout_list_item:after, .store_category_list_items .layout_list_item:after {
	content: '';
	background: url(https://konimboimages.s3.amazonaws.com/system/photos/131059/original/134ef2f7423bb35108c235db6a15724b.png?1473069034 ) center bottom no-repeat;
	width: 100%;
	height: 6px;
	display: block;
	position: static;
}
/*drop*/
#bg_header .element_general_prime_categories > .store_categories > li > .show_nav_content, #bg_header .element_general_prime_categories > .store_categories > li > ul.store_categories {
	display: none;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper{
	display: none;
}
#bg_header .element_general_prime_categories .store_categories > li:hover > .drop-wrapper {
	display: block;
	position: absolute;
	width: 810px;
	height: 265px;
	background: url(pattern.png);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.15);
	box-shadow: 0 0 7px rgba(0,0,0,.15);
	right: 0;
	top: 105%; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories {
	display: inline-block;
	top:0;
	float: right;
	background: none;
	width: 50%;
	height: 100%;
	padding: 28px 17px 20px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories li {
	display: inline-block;
	float: right;
	background: none;
	width: 47%;
	height: 29px;
	margin-left: 2%;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories li a, #bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories li span {
	color: #231f20;
	font-size: 15px;
	line-height: 25px;
	padding: 0;
	font-weight: bold;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories li a:hover, #bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper ul.store_categories li span {
	color: #49b4f2;
	background: none;
	text-decoration: underline;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper .show_nav_content {
	display: inline-block;
	float: left;
	width: 50%;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper .show_nav_content p {
	display: block;
	width: 100%;
	height: 100%;
}
#bg_header .element_general_prime_categories .store_categories > li > .drop-wrapper .show_nav_content p img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middle ------------------------------------- */

/* --- layout_homepage_middle --- */  
/* --- end layout_homepage_middle --- */ 


/* --- element_general_masonry_images_middle --- */ 
/* --- end element_general_masonry_images_middle --- */ 

/* --- element_general_all_categories_middle --- */ 
/* --- end element_general_all_categories_middle --- */ 

/* --- element_general_categories_images_middle --- */ 
/* --- end element_general_categories_images_middle --- */ 

/* --- element_general_content_carousel_middle --- */ 
/* --- end element_general_content_carousel_middle --- */

/* --- element_general_links_middle --- */ 
/* --- end_element_general_links_middle --- */ 

/* --- element_general_main_categories --- */
/* --- end element_general_main_categories --- */

/* --- element_general_images_middle --- */ 
/* --- end element_general_images_middle --- */ 

/* --- element_general_strength --- */ 
/* --- end element_general_strength --- */ 

/* --- element_general_newsletter_middle --- */ 
/* --- end element_general_newsletter_middle --- */ 

/* --- element_category_list_items_middle --- */ 
/* --- end element_category_list_items_middle --- */ 

/* --- element_general_carousel_middle --- */ 
/* --- end element_general_carousel_middle --- */ 

/* --- element_general_brand_carousel --- */ 
/* --- end element_general_brand_carousel --- */ 

/* --- element_general_list_item_titles_middle --- */
/* --- end element_general_list_item_titles_middle --- */

/* --- element_general_prime_categories_category_middle --- */ 
/* --- end element_general_prime_categories_category_middle --- */ 

/* --- element_general_contact_middle --- */ 
/* --- end element_general_contact_middle --- */ 

/* --- element_general_ws_carousel_middle --- */
/* --- end element_general_ws_carousel_middle --- */

/* --- element_general_ticker_middle --- */
/* --- end element_general_ticker_middle --- */

/* --- element_items_list_items_middle --- */ 
/* --- end element_items_list_items_middle --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middle --- */
/* --- end pagination_middle --- */

/* --- bootstrap_slider_middle --- */
/* --- end bootstrap_slider_middle --- */

/* --- owlCarousel_middle --- */
/* --- end owlCarousel_middle --- */
/* ------------------------------------- end middle ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

/* --- layout_footer --- */ 
#wrapper div#bg_footer {
	background-size: auto;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
#wrapper div#bg_footer form div.wrap_contact_title1 h3.contact_title1, #wrapper div#bg_footer form div.wrap_contact_title2 h3.contact_title2 {
	color: #fff;
	font-weight: bold;
}
#wrapper div#bg_footer form .titles-wrapper-title2 {
	padding-right: 0;
}
#wrapper div#bg_footer form div.wrap_ticket_customer_email input#ticket_customer_email {
	background: rgba(255, 255, 255, 0.6);
	border-color: transparent;
}
#wrapper #bg_footer form div.wrap_checkbox span.newsletter_field {
	color: #fff;
}
#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn {
	background: #eb61bb;
	border-color: #eb61bb;
	color: #fff;
}
#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn:hover {
	color: #eb61bb;
	background: none;
}
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
#wrapper div#bg_footer ul.element_general_links.f_t_g li {
	border-color: #49b4f2;
}
#wrapper div#bg_footer div#layout_footer ul.element_general_links.f_t_g li a {
	color: #49b4f2;
}
#wrapper div#bg_footer div#layout_footer ul.element_general_links.f_t_g li:hover a {
	color: #fff;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
body #wrapper .sortBox span.results b {
	color: #49b4f2;
	font-weight: normal;
}
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
/* --- general --- */
.layout_item #wrapper #item_current_title h1, .layout_item #wrapper #item_current_content b {
	color: #49b4f2;
}
.layout_item #wrapper #item_current_content .list li strong:before {
	border-right-color: #ccc;
}
.layout_item #wrapper #dealButtonHook:before, 
.layout_item #wrapper .bold_link.link_ask_about_item:before{
	color: #d7d7d7;
}
.layout_item #wrapper #bg_middle div#item_details div.product_quantity > div.quantity {
	background: none;
}
.layout_item #wrapper #bg_middle div#item_details div.product_quantity > div.quantity a {
	color: #363636;
}
.layout_item #wrapper #bg_middle div#item_details div.product_quantity > div.amount_feed input {
	color: #000;
}
.layout_item #wrapper span.truck, .layout_item #wrapper #item_safe_buy {
	background-color: #fff;
}
.layout_item div.deal_items td.plus, .layout_item div.deal_items td.equal {
	background: none;
	color: #49b4f2;
}
/* --- end general --- */

/* --- upgrades --- */
/* --- end upgrades --- */

/* --- buttons --- */
.layout_item #wrapper div#item_link_buy_now a {
	line-height: 44px;
}
/* --- end buttons --- */

/* --- gallery --- */
/* --- end gallery --- */

/* --- icons --- */
/* --- end icons --- */

/* --- element_general_tabs --- */ 
.layout_item #tabs.active ul > li a {
	border-top-color: #b3b3b3;
}
.layout_item #tabs.active ul > li.active a {
	border-top-color: #49b4f2;
}
/* --- end element_general_tabs --- */

/* --- also buy --- */
/* --- end also buy --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
.layout_items #wrapper div#search_msg_facebook_and_sort > div {
	width: auto;
	direction: rtl;
}
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*buttons*/
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */



/* ------------------------------------- Responsive ------------------------------------- */

/* Responsive Changes */

/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {

	/* Code here */

}
/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {
	
	/* Code here */

}
/* Medium devices (desktops, 992px and up) */
@media screen and (min-width:992px) {	

	/* Code here */

}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) {	

	/* Code here */

}
/* Extre large devices (large desktops, 2000px and up) */
@media screen and (min-width:2000px) {	

	/* Code here */
	
}
/* ------------------------------------- end_Responsive ------------------------------------- */